Bug 77629 - Evolution 1.0.8-10 doesn't conform with the rest of the font setup
Evolution 1.0.8-10 doesn't conform with the rest of the font setup
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: evolution (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-11 01:55 EST by christopher
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-11 01:55:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description christopher 2002-11-11 01:55:25 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Setting the FONT Preferences isn't universal because of that in Evolution the
fonts are extremely small. I'm assuming this is a gtk1.2->2.0 thing.

Version-Release number of selected component (if applicable):
1.0.8-10

How reproducible:
Always

Steps to Reproduce:
1.Change font/size
2.Open Evolution
3.Nothing
	

Actual Results:  The font's are smaller than they should be.

Expected Results:  The font should be whatever I set it to

Additional info:

This is probably a migration issue, however it's rather noticeable in evolution
for users with high resolutions. It's also quite annoying.
Comment 1 Jeremy Katz 2002-11-22 12:19:03 EST
Unfortunately, nothing can be done about this until evolution has been ported to
GNOME 2.  Evolution 1.2 makes this a little bit better by moving the gtkhtml
font configuration into the evolution settings dialog instead of requiring the
use of the gtkhtml capplet.

Note You need to log in before you can comment on or make changes to this bug.